@meanie/mongoose-upsert-many vulnerabilities

A plugin that adds an upsertMany bulk op to Mongoose schemas

Latest version

2.1.0

First published

3 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@meanie/mongoose-upsert-many 2.1.0 Latest 07 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 2.0.1 07 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 2.0.0 07 Jun, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.5.2 27 Jan, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.5.1 28 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.5.0 28 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.4.0 02 Feb, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.3.2 23 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.3.1 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.3.0 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.2.0 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.1.2 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.1.1 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.1.0 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
@meanie/mongoose-upsert-many 1.0.0 20 Jan, 2018 MIT
  • 0 H
  • 0 M
  • 0 L